#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-mtl
version: 0.1.11.1
id: microlens-mtl-0.1.11.1-KuiQwUtjPQq9JoX7IucQt5
key: microlens-mtl-0.1.11.1-KuiQwUtjPQq9JoX7IucQt5
license: BSD-3-Clause
maintainer: Artyom <yom@artyom.me>
author: Edward Kmett, Artyom
homepage: http://github.com/aelve/microlens
synopsis: microlens support for Reader/Writer/State from mtl
description:
    This package contains functions (like '\''view'\'' or '\''+='\'') which work on '\''MonadReader'\'', '\''MonadWriter'\'', and '\''MonadState'\'' from the mtl package.
    .
    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/aelve/microlens#readme on Github>.
category: Data, Lenses
abi: 7dca9a0e1e04d414a3f7d4a897abe463
exposed: True
exposed-modules:
    Lens.Micro.Mtl Lens.Micro.Mtl.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/microlens-mtl-0.1.11.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/microlens-mtl-0.1.11.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/microlens-mtl-0.1.11.1
hs-libraries: HSmicrolens-mtl-0.1.11.1-KuiQwUtjPQq9JoX7IucQt5
depends:
    base-4.11.1.0 microlens-0.4.9.1-Il1wVteoTNOAmlNI3I8KNh mtl-2.2.2
    transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             microlens-0.4.9.1-Il1wVteoTNOAmlNI3I8KNh=c8c360537bf1a4bd1c492e28d6784d61
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-microlens-mtl/html/microlens-mtl.haddock
haddock-html: /usr/share/doc/haskell-microlens-mtl/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

